LibreOffice 6.2.1

 ( trey | 2019. március 6., szerda - 14:12 )

Megjelent a LibreOffice irodai programcsomag 6.2.1-es, karbantartási kiadása. Benne több mint 150 hibajavítással és kompatibilitást javító fejlesztéssel. Részletek a bejelentésben.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Hát ez használhatatlan a számomra. Nem működik a Beillesztés, mert csak esetlegesen érzékeli, hogy van valami a vágólapon (Writer)... A Calc meg egy jelszóval védett táblázaton egy idő után feldobta a jelszókérő ablakot, amit nem lehetett elvetni, így csak kilőni lehetett a process-t.

Egyébként a stabil verzió is több sebből vérzett. Van aki ezt üzleti környezetben tudja használni? Tényleg megpróbáltam és küzdök vele, de kezdem én is feladni (kollégáim már gyorsabban megtették).
---
SAP Business One Portál

Akkor nem csak én szívok ezzel a copy-paste-vel?... A backspace-vel pedig nem lehet törölni, csak ha a tartalom elé megyek és "del".....

És nekem még csak 6.2.0 van, ezek szerint nem sok jóra számíthatok.

ui:
ha a calc-ban a beviteli mező aktív, akkor oda működik a beillesztés, ha a cella, akkor nem (ill. csak egy másik cella tartalmát lehet beilleszteni, külső vágólapról nem megy).

"It will be fixed in 6.2.1. For now, use a different VCL"

https://bbs.archlinux.org/viewtopic.php?id=244195

Tegyük hozzá, ez a kde5 integráció hibája, nem egy általános probléma.

Nekem általános, mert a melóhelyemen és otthon is plasma-t használok.... De ok.

Áh, köszi, akkor csak várni kell....

Nincs mit. Addig is ha kell, van workaround: https://bbs.archlinux.org/viewtopic.php?pid=1834631#p1834631

Ilyenkor érdemes lenne hozzátenni, hogy min futtatod (Windows, Linux stb.).

--
trey @ gépház

Az én esetemben egy windows-on futó verzióról volt szó.

---
SAP Business One Portál

Borítékoltam volna :D

--
trey @ gépház

Simán megpályázhatná az év legrosszabb programja címet!
Maga az interface is annyira szar és döglassú az egész, hogy egy MS office ehhez képest olyan felhasználó élményt ad, hogy szinte imádok benne szöveget szerkeszteni. Ehhez meg bottal sem szívesen nyúlok.

súgó > frissítések keresése

A frissítés keresése sikertelen.
Hiba a hálózatról történő adatolvasás közben.
A kiszolgáló hibaüzenete: .

Ok, akkor leszarom.
--
ne terelj

Nekem ez volt a kedvencem!
Hihetetlen, hogy 2019-ben nem tudnak írni egy működő frissítőt. Ráadásul kézi! Bammeg KÉZI! O.o
Mondjuk magától a terméktől mit is várhatnánk ezután? :D

A LibreOffice frissítő szerveroldalon is kézi. Mivel időalapú kiadások vannak és egyszerre két ág, mindig emberi döntést igényel, hogy mikor milyen frissítést ajánljon. Például valakinek 6.1.4 van, akkor őt 6.1.5-re vagy 6.2.1-re kell frissíteni? Ehhez még hozzájön, hogy időnként elfelejtik ezt a bizonyos update fájlt frissítgetni.

Többször nekifutottak már az automatikus frissítőnek. Az a probléma, hogy kicsit nehéz összeházasítani a Microsoft Installer (MSI) technológiával. Ami engem illet, én az MSI-t preferálom, és nem a saját megoldásokat. A pénzt az MSI-t használó fizetős felhasználóktól látják a fejlesztők, én is. Az otthoni Windows-felhasználók nekem nem tesznek szívességet azzal, hogy használják a LibreOffice-t, és azokból sincs sok hasznom, akik céges környezetben használják a közösségi kiadású binárisokat support szerződés nélkül. Nincs velük bajom, de a problémáikat a fizetős ügyfelek problémái mögé sorolom. :)

Más platformokon jobb a helyzet, macOS-re van LibreOffice Vanilla csomag az App Store-on, az mindig a legújabbra frissül, most 6.2.1-re. Hallottam, hogy lesz Windows App Store-on is ilyesmi. Linuxon a csomagkezelő megoldja.

Ezek csak kifogások.

Ellenőrizze indításkor milyen új verziók vannak.
Ha van új írja ki, hogy melyik, esetleg mindkettőt és a felhasználó eldönti melyikre akar frissíteni.
Ráklikkel, szépen letöltődik, települ.

Sőt, nem is kell komplett telepítőt ehhez letölteni, csak az új és a módosított fájlokat. Így lehet 2 perc alatt végbemenne egy kisebb frissítés.

Ma már a legszarabb játékok is tudják magukat így updatelni! :)

Ezek valóban kifogások. Mint ahogy az is csak vekengés, hogy miért nem te ellenőrzöd és töltöd le a frisset, ha neked kell? Én például úgy vagyok vele, hogy a FreeBSD-n majd akkor frissítem, ha a csomagkezelőben megjön, és éppen ez után valamikor frissíteni vágyok - és ez így jó nekem; az LO (se) kezdjen el a hálózaton keresztül kérdezgetni semmit - pláne ne az én engedélyem nélkül. Innentől ha ez egy választható ficsor, akkor én igencsak nem örülnék, ha alapból be lenne kapcsolva ez a nézelődés, te meg azt akarod, hogy nyúkáljon fel mindenféle hálózati szerverre kérdezősködés nélkül - következésképp problémád lenne azzal, ha a választható funkció alapból ki lenne kapcsolva - úgy, ahogy én szeretném. Szerinted ezek után hogy lehet megcsinálni úgy, hogy mind a kettőnknek jó legyen? (Azt pl. nyugodtan kihagyhatjuk, hogy legyen 2-féle letölthető, az egyikben alapból ki, a másikban meg alapból be legyen kapcsolva.)

És én pont így vagyok Linux és Win alatt is - ha van jogom a frissítésekről dönteni, akkor majd *én* döntök; ha meg nem, akkor nem kurvára mindegy, hogy az alkalmazás nem tud frissíteni és azért nem friss, vagy az adminisztrátor gondolja úgy, hogy nem frissít? Ahol én dolgozom, ott pl. céges szinten van telepítve valami nem túl naprakész supporttalan free verzió, és ahogy hallom, nem a frissítés, hanem inkább az eltávolítás irányába akarnának mozdulni - pedig enni aztán nem kér kb. egyik gépen se, de van olyan feladat, amihez azt is jobb használni, mint az egyébként legális licenccel ott levő, de szintén igencsak eléggé elavult MSO-t.

Szóval ez egy meglehetősen bunkó beszólás volt részedről, és nagyon úgy tűnik, hogy nem sok időt töltöttél az ezen való elgondolkodással.

=====
tl;dr
Egy-két mondatban leírnátok, hogy lehet ellopni egy bitcoin-t?

Az a gond, ahogy telnek az évek egyre az dramatizációra van igény.
Voltak olyan évek, hogy x havonta minden feltelepített programból megnéztem, van-e új verzió. Ha volt, letöltöttem, feltelepítettem.
Ma már minden valamire való program tudja frissíteni magát, vagy megoldja a csomagkezelő. Még Windows alatt is ott van az MS Store.
Játékoknál is ott vannak a launcherek.
Telefonon is ott vannak a store-ok.
És akkor jön egy ilyen, elvileg grandiózus program, aminek még az egyszerű verzió alertje is bugos.
Már anank is örülnék ha a letöltés gombra klikkelve csak azt kellene megadnom, hogy akarom menteni, aztán ha lejött, elindítom. De még ezt sem, weboldalt nyit meg, ahol még ki kell tallózni amit leakarok tölteni.
Na ez ma már akkora nyűg a flottul működő automatikus frissítési megoldások után, hogy inkább hónapokig nem is frissítem, mert nincs kedvem vele vacakolni.

Szóval pls, nőjenek már fel a mai igényekhez, vagy inkább ne is fejlesszék tovább. Amúgy is az MS Office-hoz képest mérföldekkel le van maradva, mint tudás, stabilitás, design terén.
Egy jó dolog van benne, hogy ingyenes, (de legalább szar :) )

használj normális oprenccert.

--
GPLv3-as hozzászólás.

+1 ezeréve megoldott probléma, kivéve windowson, ahol indításkor frissíti magát minden app, ami támogatja

Teljesen jó rendszer a Windows 10, ellenben a Linux agyon gányolt X + random ablakozó megoldásával, amiben óránként összeomlik valami.

Btw minden app szépen frissíthető ami fent van MS Store-ben. Ami meg nincs, annak meg illene haladnia a korral.
Igyekszek is csak ilyen programokat használni. Teljesen kiváltja a Linuxos csomag kezelőket.

"ellenben a Linux agyon gányolt X + random ablakozó megoldásával, amiben óránként összeomlik valami"

El vagy te tévedve, menj WoWozni.

Teljesen jó rendszer a Windows 10, ellenben a Linux agyon gányolt X + random ablakozó megoldásával, amiben óránként összeomlik valami.

Ha felraksz egy stabil disztribuciot (Ubuntu LTS, CentOS, neadj'isten fizetos RedHat, SuSE), akkor az nem fog osszeomolni, LibreOffice is indul, marmint a disztribucio altal szallitott verzio. Aki sajat maga varial ablakkezeloket/grafikus toolkiteket, az meg kepes debuggolni az osszeomlasokat.

ez a stabil disztraj meme meg mindig eros igy AD 2019?

Ezt most nem nagyon értem, 1604-es Uborka napi munkahelyi gépként össze még nem omlott az elmúlt kb 2 év alatt, és eddig frissítés csak azért hasalt el, mert a csodás céges proxy tiltólistára tette azokat a letöltendő fájlneveket, amiben a stream szó előfordul - és van valami libstreamXYZ feltelepítve. Ilyenkor mindig valahogy máshogyan kell a /var/cache/apt alá berakni, és akkor boldogan továbbmegy.
De ez nyilván csak egy worksforme.

=====
tl;dr
Egy-két mondatban leírnátok, hogy lehet ellopni egy bitcoin-t?